### Method

# WebKit ResponsePolicyDecision get_response

#### Declaration [src]

    WebKitURIResponse*
    webkit_response_policy_decision_get_response (
      WebKitResponsePolicyDecision* decision
    )

#### Description [src]

Gets the value of the `WebKitResponsePolicyDecision:response` property.

Gets property | `WebKit.ResponsePolicyDecision:response`

#### Return value

Type: `WebKitURIResponse`

The URI response that is associated with this policy decision.

The data is owned by the instance.